@media (max-width:1300px){.conversions > .cont{padding:0 30px;}
header{height:70px;}
header .logo{width:240px;height:70px;line-height:70px;}
header .logo a{padding-left:25px;}
header .logo img{max-width:91%;}
header .to_maps,
header .int_bank{margin-top:15px;}
.container .scheta-wrapper:first-child{padding-top:100px;}
aside .aside_footer{bottom:17px;}
aside{width:240px;}
aside .menu{margin-top:70px;}
aside .menu > li a{height:70px;padding-right:50px;padding-left:66px;line-height:70px;}
aside .menu > li > a:after,
aside .menu li > .sub_menu ul li .openSub:after{right:23px;}
aside .menu > li > a > .icon{width:66px;height:70px;}
aside .menu li > .sub_menu{left:240px;width:200px;}
aside .menu li > .sub_menu ul li a{padding-left:20px;}
aside .menu li > .sub_menu .name{height:71px;padding:0 20px;line-height:71px;}
.inter header .logo a{padding-left:26px;}
.inter.posit aside .menu li > .sub_menu{left:240px;}
.inter.posit aside .menu > li > a > .icon{width:66px;}
.inter.posit aside .aside_footer .langs,
.inter.posit aside .aside_footer .question,
.inter.posit aside .search_link{padding:0 15px;}
.inter.posit header .logo a{padding-left:25px;}
aside .aside_footer .question,
aside .search_link{padding:0 15px;}
.container,
footer{width:calc(100% - 240px);margin-left:240px;}
.about .leads .lead{width:260px;text-align:center;}
.about .leads .lead .icon{border-right:none;border-bottom:1px solid #eee;}
.about .leads .lead .text{display:block;width:100%;margin:12px 0 0;}
.section_news .news .item{width:100%;}
.section_menu .menu li + li{margin-left:56px;}
.contacts .numbers{margin-right:30px;}
.contacts .text_block{width:calc(100% - 270px);}
.contribution .block_vklad,
.circs .block_circs,
section .box_predlog,
.circs .box_attention,
.contribution .block_checks{width:100%;}
.circs .box_attention{margin-top:24px;}
.open_easy .open_deposit{display:block;padding:0;}
.open_easy .open_deposit a{display:inline-block;vertical-align:top;margin-bottom:20px;}
section .box_predlog .lines,
.contribution_info .vklad_cont .block_right .lines{display:table;width:100%;}
.contribution_info .vklad_cont .block_right .lines .line{padding-top:10px;border-top:1px solid #e8eaf1;}
section .box_predlog .lines .line,
.contribution_info .vklad_cont .block_right .lines .line{display:table-cell;vertical-align:top;padding-right:10px;}
section .box_predlog .lines .line:last-child,
.contribution_info .vklad_cont .block_right .lines .line:last-child{padding-right:0;}
.contribution .block_checks{margin-top:10px;}
.contribution .block_checks .choice_check{display:inline-block;vertical-align:top;width:48%;margin-top:40px;}
.contribution_info .vklad_cont .block_left,
.contribution_info .vklad_cont .block_right{width:100%;}
.contribution_info .vklad_cont .block_right{margin-top:20px;}
.contribution_info .more a{display:inline-block;vertical-align:top;min-width:240px;}
.card .item .openNext{padding-top:40px;padding-bottom:40px;}
.card .item .link,
.jobs .item .link{display:block;margin:0 0 40px;}
.card .item .info_more .info_more-icons{float:none;display:block;}
.card .item .openNext .more{float:none;}
.card .item .documents .block_docs,
.scheta-wrapper .documents .block_docs,
.section_contacts .documents .block_docs{margin-left:0;}
.section_contacts .documents .block_docs,
.scheta-wrapper .documents .block_docs{padding-left:60px;}
.card .item .documents .block_docs .document,
.section_contacts .documents .block_docs .document,
.scheta-wrapper .documents .block_docs .document{width:100%;margin-left:0;}
.pagination a,
.pagination span,
.pagination .dot{margin-left:30px;}
.main_slider .slide .content .date,
.banner .content .date,
.no_banner .content .date{margin-top:16px;}
.video{height:400px;}
.section_map .links li a{width:290px;}
aside .menu li > .sub_menu ul li .openSub + ul + i{top:36px;right:10px;}
.jobs .item .bng > div{text-align:center;width:calc(50% - 20px);display:inline-block;margin:0 8px 20px;}
.jobs .item .bng{padding-right:20px;padding-left:20px;}
}
@media screen and (max-width:1200px) and (min-width:1190px){.card .item .openNext{padding-left:40px;padding-right:40px;}
.card .item .info_more .info_more-icons{float:left;}
.card .item .info_more .open_deposit{float:right;}
}
@media screen and (max-width:1199px){.card .item .info_block{width:100%;margin-top:40px;padding-left:0;}
.conversions .sector .block_wrap{width:100%;max-width:100%;margin-top:30px;}
.conversions .block{padding:30px 30px;}
.services .items .item_wrap{width:100%;}
}